BlissInterface

Low level interface to the bliss graph automorphism tool

Version 0.21
Released 2019-10-08

This project is maintained by Gábor P. Nagy

GAP Package BlissInterface

The current version of this package is version 0.21, released on 2019-10-08. For more information, please refer to the package manual. There is also a README file.

Dependencies

This package requires GAP version >= 4.9

Author

Gábor P. Nagy.

Citing

Please, cite this package as

[Nag19] Nagy, G. P., BlissInterface, Low level interface to the bliss graph automorphism tool, Version 0.21 (2019)
(GAP package), https://gap-packages.github.io/BlissInterface/.

You can get more info by typing Cite("BlissInterface"); in the gap prompt.

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.